Bug 48894 - Bootloader screen allows the user to select BOTH GRUB and LILO.
Summary: Bootloader screen allows the user to select BOTH GRUB and LILO.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 13:20 UTC by Bryan Leopard
Modified: 2007-03-27 03:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 13:23:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-07-12 13:20:47 UTC
There can be only one...Boot Loader. The interface should allow for only 
one bootloader, perhaps by changing to radio buttons from chec boxes.

Comment 1 Bryan Leopard 2001-07-12 13:22:58 UTC
We would really like to see only 1 choice (grub).  This would greatly reduce 
the test effort (only to have to test 1).

Comment 2 Matt Wilson 2001-07-12 14:50:53 UTC
The interface has changed for beta2.

Until GRUB is fully validated we need both choices.

Compaq had a list of issues with GRUB, could you please send them to me?


Comment 3 Bryan Leopard 2001-07-16 21:08:14 UTC
we only had one issue with grub.  It seemed to have a problem working with 
>=512 MB memory in the system.


Note You need to log in before you can comment on or make changes to this bug.